E-MailRelay

Classes | Namespaces
gverifierfactorybase.h File Reference
`#include "gdef.h"`
`#include "gverifier.h"`
`#include "geventstate.h"`
`#include "gstringview.h"`
`#include <string>`
`#include <utility>`
`#include <memory>`
Include dependency graph for gverifierfactorybase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::VerifierFactoryBase
| A factory interface for addresss verifiers. More...
struct | GSmtp::VerifierFactoryBase::Spec
| Verifier specification tuple for GSmtp::VerifierFactoryBase::newVerifier(). More...

## Namespaces
namespace | GSmtp
| SMTP classes.